/** Lato REGULAR **/
@font-face {
    font-family: 'Lato';
    src: url('./../fonts/Lato-Regular/Lato-Regular.eot') format('embedded-opentype');
    src: url('./../fonts/Lato-Regular/Lato-Regular.woff') format('woff'), url('./../fonts/Lato-Regular/Lato-Regular.ttf') format('truetype'), url('./../fonts/Lato-Regular/Lato-Regular.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}
/** Lato LIGHT **/
@font-face {
    font-family: 'Lato';
    src: url('./../fonts/Lato-Light/Lato-Light.eot') format('embedded-opentype');
    src: url('./../fonts/Lato-Light/Lato-Light.woff') format('woff'), url('./../fonts/Lato-Light/Lato-Light.ttf') format('truetype'), url('./../fonts/Lato-Light/Lato-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}
/** Lato BOLD **/
@font-face {
    font-family: 'Lato';
    src: url('./../fonts/Lato-Bold/Lato-Bold.eot') format('embedded-opentype');
     src: url('./../fonts/Lato-Bold/Lato-Bold.woff') format('woff'), url('./../fonts/Lato-Bold/Lato-Bold.ttf') format('truetype'), url('./../fonts/Lato-Bold/Lato-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}